
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace ChamChat
{
   public static class Layouts
    {

       public static void Buttons(Control control)
       {
           FlatStyle flatStyle = FlatStyle.Flat;


           if (control.GetType() == typeof(Button))
           {
               Button b = (Button)control;
               b.FlatStyle = flatStyle;
           }
           foreach (Control child in control.Controls)
           {
               Buttons(child);
           }
       }


       public static void DataGridViewNotSortable(DataGridView dgv)
       {
           foreach (DataGridViewColumn column in dgv.Columns)
               column.SortMode = DataGridViewColumnSortMode.NotSortable;
       }
           
   


   



    }
}
